/* IceBreaker - Template by Rafal Tomal - www.TomalDesign.com */

body {
	background:url(../images/main/bgt.jpg) repeat-x white;
}

#mainBackground {
	background:	url(../images/main/big_bg.jpg) no-repeat scroll top center;
	width:100%;
	display:table;
	margin:auto;
	padding:  0;
}

#pageBackground {
	background:	url(../images/main/bg_page.gif) repeat-y top center;
	width:100%;
	display:table;
	margin:auto;
	padding:  0;
}

#mainContainer {
  	margin:   0 auto;
  	padding:  0;
  	width:    960px;
	border-bottom:		  10px solid #dbe1e5;
}


/* Header START */
#header {
  	width:            960px;
  	height:           181px;
  	background-color: none;
	position:		  relative;
}

#innerHeader {
	padding: 1px 0 0 0;
}
/* Header END */


/* Horizontal navigation START */
#navHorizontal {
	position:		  absolute;
	top: 			  102px;
	left:			  10px;
	height:           80px;
	line-height:      35px;
}

#innerNavHorizontal {
	padding: 0;
}
/* Horizontal navigation END */

/* Vertical navigation START */
#navVertical {
  	margin:           0;
  	padding:          0;
  	width:            190px;
}
/* Vertical navigation END */

/* Left column START */
#columnRight {
  	float:            left;
  	width:            305px;
	overflow:hidden;
}

#innerColumnRight {
	padding:	13px 20px 10px 15px;
}

#columnRight p, #columnRight p, #columnRight ul li, #columnRight ol li {
  	font-size:  13px;
}

#columnRight h2 {
  	font-size:  16px;
}
/* Left column END */

/* Middle column START */
#columnCenter {
  	float:            left;
  	width:            655px;
}

#innerColumnCenter {
	padding:	10px 15px 10px 20px;
}
/* Middle column END */


/* Footer START */
#footer {
  	width:            960px;
  	height:           50px;
  	background-color: white;
  	clear:            both;
	position:		  relative;
	left:0px;
	margin:auto;
}

#innerFooter {
	padding:	0;
}
/* Footer END */


.clearFloat {
	clear:	both;
	float:	none;
}

.clearfix:after {
  	content:      "."; 
  	display:      block; 
  	height:       0; 
  	clear:        both; 
  	visibility:   hidden;
}
.clearfix {display: inline-table;}
* html .clearfix {height: 1%;}
.clearfix {display: block;}
